Subject: Re: Fusion et NES
From: BRUNET philippe <[email-masked]>
To: SNAC-FSU <[email-masked]>
Cc: "sg.snac-fsu" <[email-masked]>,Frédéric Maguet <[email-masked]>
Date: Fri, 27 May 2011 19:57:14 +0200

/*Salut Laurence!
merci pour l'info.
Effectivement, hier 26/05, lors de la CAP des TR, Marc OBERLIS à la 
question posée sur le calendrier d'application du NES nous a fait savoir 
qu'il attendait _urgemment une prise de position des OS, saisies par 
courrier le 8 mai_ sur le problème des TR et SecDoc. Corps dont "Bercy" 
souhaite la dilution dans un/des corp(s) à effectif plus important (avec 
gestion ministérielle ou inter-ministérielle).
Il nous a également informé qu'en l'état, il était déjà trop tard pour 
une publication de Décrets au 1° novembre comme cela est prévu pour les 
autres corps "B" du MCC !!!
Ce lien imposé NES/Fusion ne tient peut-être pas la route dans le mesure 
où la date buttoir d'application du NES est le 31/12/2011?
Ce retard imposé pour l'application de cette reforme (même si elle ne 
vaut pas grand chose) aux TR et SecDoc serait scandaleux, mais bien dans 
la ligne de l'administration (qui administre...) et se préoccupe d'abord 
des administratifs (Idem depuis (trop) longtemps sur les régimes 
indemnitaire des corps B. En plus du retard d'un an par rapport au 
Décret "chapeau"
Sur le sujet, ma position reste identique depuis l'origine des corps de 
recherche MCC 90/91 (statut négocié de haute lutte avec "la recherche" 
en 1988/89): la sauvegarde des postes, des métiers, des carrières et de 
la mobilité pour les corps de recherche du MCC doit être garanti par un 
statut commun avec les collègues relevant du MESR. Le MCC en l'état 
abandonne progressivement ses compétences dans le domaine, il faut 
prévoir des portes de sorties. Mais Il faut aussi garantir une certaine 
autonomie de gestion donc : un statut de "corps interministériel" à 
gestion  "ministérielle".
Par ailleurs l'intégration des DOC dans les corps ITRF ne semble pas 
poser de problème au MESR, donc pourquoi pas aussi une fusion - Les 
débouchés AI/IE/IR sont certainement équivalant aux carrières 
Attaché/IngénieurSC etc... à vérifier.
Le sujet impose d'évoquer toute la filière DOC - RECHERCHE
Donc...  une Réunion? dés que possible? intersyndicale? et une analyse 
des statuts en question.
avons nous un contact SNASUB sur le sujet?

Traduction : MESR Ministère de la Recherche et de l'Enseignement Supérieur

cordialement
Ph.B*/

Philippe BRUNET
Technicien de recherche
Chargé des Dépôts et des Centres de Conservation et d'Etude Archéologiques
DRAC Centre/SRA : tel serv. 02.38.78.85.41 - poste 85.48 -  fax 12.95
CCE de St-Jean-de-la-Ruelle 02.38.72.26.76 - Portable 06.87.64.47.56

Le 27/05/2011 15:37, SNAC-FSU a écrit :
> Bonjour toutes et tous,
>
> Je me permets de vous transmettre ce message de l'administration, nous 
> sollicitant sur le *nouvel espace statutaire et les corps (cat. B) de 
> secrétaire de documentation et de technicien de recherche* (+ MESR, 
> que je ne connais pas).
>
> Notre secrétaire général étant à l'extérieur et difficilement 
> joignable aujourd'hui, je ne suis pas en mesure de vous donner plus 
> d'informations sur ce sujet tout de suite. D'ici le début de la 
> semaine prochaine, je ferai un point avec Frédéric pour un éventuel 
> envoi de documents ou analyses, notamment la teneur exacte de la 
> réunion citée.
>
> En attendant, je vous sollicite en tant qu'adhérents concernés (de par 
> votre statut) pour nous envoyer toute remarque ou 
> information/suggestion utile, permettant d'affiner notre position.
>
> En vous en remerciant par avance, je vous souhaite un excellent week-end.
>
> Laurence Hamelin
> permanence snac-fsu
> 01 40 15 51 31
>
>
>
> -------- Message original --------
> Sujet : 	Fusion et NES
> Date : 	Thu, 26 May 2011 18:38:49 +0200
> De : 	Véronique ROBLIN <[email-masked]>
> Répondre à : 	[email-masked]
> Organisation : 	MCC
> Copie à : 	Didier Alaime <[email-masked]>, 
> [email-masked], [email-masked], Kamal 
> Hesni <[email-masked]>, "UNSA (SARROLA Jean-Luc)" 
> <[email-masked]>, RAPINE cecilia 
> <[email-masked]>, [email-masked], CGC 
> <[email-masked]>, SUD-CULTURE 
> <[email-masked]>, CFDT <[email-masked]>, 
> [email-masked], [email-masked], "sg.snac-fsu" 
> <[email-masked]>, "SCENRAC CFTC (Chantal THOMAS)" 
> <[email-masked]>, THYSS marine 
> <[email-masked]>, OBERLIS Marc 
> <[email-masked]>, negRE christian 
> <[email-masked]>
> Références : 	<[email-masked]> 
> <[email-masked]>
>
>
>
> Bonjour,
>
> Lors de la réunion du 29 avril 2011 au cours de laquelle les trois 
> décrets permettant à trois corps du MCC d'entrer dans le nouvel espace 
> statutaire vous ont été présenté, je vous ai demandé de bien vouloir 
> m'informer, par courriel, de chacune de vos positions sur la question 
> du devenir des deux autres corps de catégorie B.
>
> Il s'agissait de vous prononcer sur le choix suivant :
>
>     * une fusion ministérielle entre les secrétaires de documentation
>       et les techniciens de recherche
>     * une fusion interministérielle avec le MESR (filière recherche et
>       bibliothèque)
>
>
> Je vous remercie de bien vouloir me faire part de l'option choisie 
> dans les meilleurs délais afin que je puisse entamer la rédaction des 
> textes.
>
> Dans cette attente,
> Cordialement,
> Véronique ROBLIN
> Chef du bureau du dialogue social et de l'expertise statutaire (BSDS)
>
> Ministère de la culture et de la communication
> Service des ressources humaines
> Sous direction des politiques de ressources humaines et des relations sociales (SRH2)
> Tel : 01.40.15.75.49
> Fax : 01.40.15.85.64
>